- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_glx_change_drawable_attributes_request_t Struct Reference
[XCB Glx API]

xcb_glx_change_drawable_attributes_request_t More...

`#include <glx.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_glx_drawable_t | drawable
uint32_t | num_attribs

## Detailed Description

xcb_glx_change_drawable_attributes_request_t

## Field Documentation

uint8_t xcb_glx_change_drawable_attributes_request_t::major_opcode

uint8_t xcb_glx_change_drawable_attributes_request_t::minor_opcode

uint16_t xcb_glx_change_drawable_attributes_request_t::length

xcb_glx_drawable_t xcb_glx_change_drawable_attributes_request_t::drawable

uint32_t xcb_glx_change_drawable_attributes_request_t::num_attribs

The documentation for this struct was generated from the following file:

- glx.h